
/* Media for Iphone 6 plus landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation : landscape) { 
	.mp-form-section, .services {
		display: none;
	}
	.social-phone .phone {
		display: none;
	}
	.show-for-m-landscape, .show-for-m-landscape .mp-form-section {
		display: block !important;
	}

	.gform_wrapper .mp-form input {
		border: 1px solid #DDDDDD !important;
	}

	.footer .links .title {
		font-size: 24px;
	}
	.footer .links {
		    padding: 0px 16px 45px;
	}
	.footer .credits {
		white-space: nowrap;
		margin-top: 44px;
		margin-left: -57px;
	}
	.cta-form .gform_body ul {
		    height: 75px !important; 
	}
	.gform_wrapper .cta-form input,
	.gform_wrapper .cta-form select {
		width: 160px !important;
	}
	.gform_wrapper .cta-form input {
		 font-size: 12px !important;
	}
}
/* Media for Iphone 6 landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation : landscape) { 
	.mp-form-section, .services {
		display: none;
	}
	.social-phone .phone {
		display: none;
	}
	.show-for-m-landscape, .show-for-m-landscape .mp-form-section {
		display: block !important;
	}

	.gform_wrapper .mp-form input {
		border: 1px solid #DDDDDD !important;
	}
	.credits img {
		    height: 32px;
	}
	.cta-form .gform_body ul {
		    height: 75px !important; 
	}
	.gform_wrapper .cta-form input,
	.gform_wrapper .cta-form select {
		width: 142px !important;
	}
	.gform_wrapper .cta-form input {
		 font-size: 12px !important;
	}

}
/* Media for Iphone 5 plus landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation : landscape) { 
	
}

/* Ipad Landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) { 
	.menu-burger  {
		display: block !important;
	}
	.menu-cont {
		display: none !important;
	}
	.cta-form-section .gform_wrapper {
		    max-width: 738px;
   		 margin: 0 auto;
	}
	.footer .credits {
		text-align: right;
	}
}
